<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
	</head>
	<body>
	<h1>
	<p>Code of Ethics of the Filipino Computing<br>
	and Information Technology Professional</p>
	</h1>
	<p>For purposes of this Code, the following terms are defined as follows:</p>
	<h3>Information Technology</h3>
	<p>
		The preparation, collection, creation, transport, retrieval, storage, access, presentation and <br>transformation of electronic information in all its forms including, but not limited to, voice,<br> graphics, text, video, data and image.
	</p>
	<h3>Information and Technology Professional</h3>
	<p>One who develops or provides information technology products and/or services to the<br> public.</p>
	<h2>Preamble</h2>
	<p>I will use my special knowledge and skills for the benefit of the public. I will serve<br> employers and clients with integrity, subject to an overriding responsibility to the public<br> interest, and I will strive to enhance the competence and prestige of the professional. By<br> these, I mean:</p>
	<ul> 
		<li> I will <b>promote public knowledge, understanding and appreciation</b> of information<br> technology;</li>
		<li>  I will <b>consider the general welfare and public good</b> in the performance of my work;</li>
		<li> I will advertise goods or professional services in a <b>clear and truthful manner</b>; </li>
		<li> I will <b>comply and strictly abide by the intellectual property laws, patent laws and<br> other related laws</b> in respect of information technology; </li>
		<li>  I will <b>accept full responsibility for the work undertaken</b> and will utilize my skills<br> with <b>competence and professionalism</b>; </li>
		<li>I will make <b>truthful statements</b> on my areas of competence as well as the<br> capabilities and qualities of my products and services;</li>
		<li>I will not <b>disclose or use any confidential information obtained</b> in the course of<br> professional duties <b>without the consent of the parties</b> concerned, <b>except when<br> required by law</b>;</li>
		<li>I will <b>try to attain the highest quality</b> in both the products and services I offer;</li>
		<li>I will <b>not knowingly participate</b> in the development of Information Technology<br> Systems that will promote the <b>commission of fraud and other unlawful acts</b>;</li>
		<li>I will <b>uphold and improve</b> the IT professional standards through <b>continuing<br> professional development</b> in order to enhance the IT profession.</li>
	</ul>
	</body>
	</html>